@charset "utf-8";
/* CSS Document */

.move_top{

}

.gmain{

}

/*--------------------------------------------------*/
.stage{
    position:relative;
}

.roll_cover_l{
    position: absolute;
    width: 88px;
    height: 610px;
    left: 0;
    top: 0;
    z-index: 1;
    pointer-events: none;
}
.roll_cover_r{
    position: absolute;
    width: 88px;
    height: 610px;
    left: 812px;
    top: 0;
    z-index: 1;
    pointer-events: none;
}

.bt_move {
    cursor: pointer;
}
#bt_l{
	position: absolute;
	display:block;
    height: 41px;
    width: 41px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(../img/sa_bt_l.png) no-repeat 0 0;
    left: 0;
    top: 284px;
    z-index: 1;
}

#bt_r{
    position: absolute;
	display:block;
    height: 41px;
    width: 41px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(../img/sa_bt_r.png) no-repeat 0 0;
    left: 859px;
    top: 284px;
    z-index: 1;
}

.emaki{
    position:relative;
    top: 0;
    left: 0;
    text-align: left;
    width: 900px;
    height: 610px;
}



.st_link,
.st_link ul,
.st_link li{
    position: absolute;
    top: 0;
    left: 0;
}

.st_link ul{
    list-style: none;
}

.st_1 a,
.st_2 a,
.st_3 a,
.st_4 a,
.st_5 a,
.st_6 a,
.st_7 a,
.st_8 a,
.st_9 a,
.st_10 a,
.st_11 a,
.st_12 a,
.st_13 a,
.st_14 a{
    
    /*
	text-indent: -9999px;
    overflow: hidden;
    background-color: aquamarine;
    */
}


.st_1 a {
    position: absolute;
    width: 202px;
	height: 72px;
	left:21910px;
	top:145px;
}
.st_2 a {
    position: absolute;
    width:269px;
	height: 72px;
	left:20675px;
	top:68px;
}
.st_3 a {
    position: absolute;
    width:241px;
	height: 72px;
	left:20074px;
	top:262px;
}
.st_4 a {
    position: absolute;
    width:221px;
	height: 72px;
	left:19277px;
	top:77px;
}
.st_5 a {
    position: absolute;
    width:290px;
	height: 72px;
	left:17719px;
	top:266px;
}
.st_6 a {
    position: absolute;
    width:251px;
	height: 72px;
	left:16257px;
	top:144px;
}
.st_7 a {
    position: absolute;
    width:220px;
	height: 72px;
	left:15557px;
	top:218px;
}
.st_8 a {
    position: absolute;
    width:211px;
	height: 72px;
	left:12463px;
	top:54px;
}
.st_9 a {
    position: absolute;
    width:289px;
	height: 72px;
	left:10268px;
	top:164px;
}
.st_10 a {
    position: absolute;
    width:202px;
	height: 72px;
	left:8243px;
	top:195px;
}
.st_11 a {
    position: absolute;
    width:193px;
	height: 72px;
	left:7504px;
	top:198px;
}
.st_12 a {
    position: absolute;
    width:173px;
	height: 72px;
	left:6324px;
	top:88px;
}
.st_13 a {
    position: absolute;
    width:243px;
	height: 72px;
	left:4895px;
	top:94px;
}
.st_14 a {
    position: absolute;
    width:242px;
	height: 72px;
	left:2429px;
	top:151px;
}

.loading{
    /**/
    position: absolute;
    
    margin:0 0 0 0;
    left: 430px;
    top: 290px;
    
}

.roll{
    position: absolute;
    top:0;
    left: 0;
    line-height: 0;
    font-size: 0;
    /*
    visibility: hidden;
    */
}

.roll img{
  margin:0;
  padding:0;
  display: inline;;
  vertical-align: top;
  line-height: 0;
}



/*--------------------------------------------------*/

.jump_link{

	background:url(../img/eba_menu_en.jpg) 0 0 no-repeat;

	position:relative;
	width:900px;
	height:200px;
	text-align:left;
	
	margin:20px auto 55px auto
}

.jump_link dl,
.jump_link dt,
.jump_link dd,
.jump_link ul,
.jump_link li,
.jump_link a{
	position:absolute;
	list-style:none;
	text-indent:-9999px;
}

.cat_1,
.cat_2,
.cat_3,
.cat_4,
.cat_5{
	width:178px;
	height:43px;
}

.cat_1{
	left:0;
	top:0;
}
.cat_2{
	left:181px;
	top:0;
}
.cat_3{
	left:361px;
	top:0;
}
.cat_4{
	left:541px;
	top:0;
}
.cat_5{
	left:721px;
	top:0;
}

.point_1 a {
	width:91px;
	height:22px;
	left:772px;
	top:68px;
}
.point_2 a{
	width:152px;
	height:22px;
	left:740px;
	top:100px;
}
.point_3 a{
	width:137px;
	height:22px;
	left:560px;
	top:69px;
}
.point_4 a{
	width:125px;
	height:22px;
	left:567px;
	top:99px;
}
.point_5 a{
	width:165px;
	height:22px;
	left:367px;
	top:69px;
}
.point_6 a{
	width:144px;
	height:22px;
	left:378px;
	top:98px;
}
.point_7 a{
	width:125px;
	height:22px;
	left:388px;
	top:128px;
}
.point_8 a{
	width:119px;
	height:22px;
	left:390px;
	top:158px;
}
.point_9 a{
	width:140px;
	height:36px;
	left:201px;
	top:68px;
}
.point_10 a{
	width:116px;
	height:22px;
	left:210px;
	top:112px;
}
.point_11 a{
	width:112px;
	height:22px;
	left:212px;
	top:142px;
}
.point_12 a{
	width:99px;
	height:22px;
	left:221px;
	top:172px;
}
.point_13 a{
	width:143px;
	height:23px;
	left:15px;
	top:67px;
}
.point_14 a{
	width:146px;
	height:22px;
	left:15px;
	top:98px;
}

.point_1 a:hover{ background:url(../img/eba_menu_en.jpg) -772px -213px no-repeat;}
.point_2 a:hover{ background:url(../img/eba_menu_en.jpg) -740px -245px no-repeat;}
.point_3 a:hover{ background:url(../img/eba_menu_en.jpg) -560px -214px no-repeat;}
.point_4 a:hover{ background:url(../img/eba_menu_en.jpg) -567px -244px no-repeat;}
.point_5 a:hover{ background:url(../img/eba_menu_en.jpg) -367px -214px no-repeat;}
.point_6 a:hover{ background:url(../img/eba_menu_en.jpg) -378px -243px no-repeat;}
.point_7 a:hover{ background:url(../img/eba_menu_en.jpg) -388px -273px no-repeat;}
.point_8 a:hover{ background:url(../img/eba_menu_en.jpg) -390px -303px no-repeat;}
.point_9 a:hover{ background:url(../img/eba_menu_en.jpg) -201px -213px no-repeat;}
.point_10 a:hover{ background:url(../img/eba_menu_en.jpg) -210px -257px no-repeat;}
.point_11 a:hover{ background:url(../img/eba_menu_en.jpg) -212px -287px no-repeat;}
.point_12 a:hover{ background:url(../img/eba_menu_en.jpg) -221px -317px no-repeat;}
.point_13 a:hover{ background:url(../img/eba_menu_en.jpg) -15px -212px no-repeat;}
.point_14 a:hover{ background:url(../img/eba_menu_en.jpg) -15px -243px no-repeat;}
